Differences between revisions 7 and 8
Revision 7 as of 2006-11-17 17:59:13
Size: 867
Editor: antidrugue
Comment:
Revision 8 as of 2006-11-19 03:40:14
Size: 1154
Comment: Updated information. Added warning about recently added link.
Deletions are marked like this. Additions are marked like this.
Line 1: Line 1:
For the moment: Flavio Stanchina provides an installer-package for the proprietary ATI graphics drivers. You find the package and a how-to at http://www.stanchina.net/~flavio/debian/fglrx-installer.html or http://xoomer.virgilio.it/flavio.stanchina/debian/fglrx-installer.html. == Official packages ==
Line 3: Line 3:
As of 2006-04-18, Flavio's site says "These packages are hopelessly out of date and I don't think I'll have time to update them in the near future, because I believe it's more useful to work on the official Debian packages." The Debian-QA page for the latter is here: http://packages.qa.debian.org/f/fglrx-driver.html There are official Debian packages containing the proprietary ATI RADEON and FireGL display driver: http://packages.qa.debian.org/f/fglrx-driver.html. Follow the instructions you can find in the README.Debian file(s) shippped with these packages.
Line 5: Line 5:
== Obsolete installer packages ==

About the obsolete installer packages: As of 2006-04-18, Flavio's [http://www.stanchina.net/~flavio/debian/fglrx-installer.html site] says "These packages are hopelessly out of date and I don't think I'll have time to update them in the near future, because I believe it's more useful to work on the official Debian packages."
Line 9: Line 12:

'''Be aware that upgrading from or to these packages (created by the ATI installer) is and will most probably ''NEVER'' be supported by the Debian maintainer of the [http://packages.qa.debian.org/f/fglrx-driver.html fglrx-driver] package(s)!'''

Official packages

There are official Debian packages containing the proprietary ATI RADEON and FireGL display driver: http://packages.qa.debian.org/f/fglrx-driver.html. Follow the instructions you can find in the README.Debian file(s) shippped with these packages.

Obsolete installer packages

About the obsolete installer packages: As of 2006-04-18, Flavio's [http://www.stanchina.net/~flavio/debian/fglrx-installer.html site] says "These packages are hopelessly out of date and I don't think I'll have time to update them in the near future, because I believe it's more useful to work on the official Debian packages."

Be aware that upgrading from or to these packages (created by the ATI installer) is and will most probably NEVER be supported by the Debian maintainer of the [http://packages.qa.debian.org/f/fglrx-driver.html fglrx-driver] package(s)!